Piratenversammlung / Assemblée Pirate - Motion #8051

Ergéanzungswahlen / élections de supplément
17 March 2019 17:01 - kilian.

Status: Considered Start date: 17 March 2019
Priority: Normal Due date: 31 March 2019
Assignee: % Done: 100%
Category: Election Estimated time: 0.00 hour
Target version: PV 2019.1

Description

Antrag:

Das Prasidum und weitere Organe der Piratenpartei Schweiz sind moglicherweise zu erganzen:

® Co-Prasident:innen
¢ Vizeprésident:iinnen
¢ Revisor:innen / Supleant

Begrundung:
Fur die Wahlen 2019 ist mit einer erganzten Equipe ein grossere Effort mdglich. Mégliche Vakanzen kénnten so erganzt werden und
die Sprachregionen aber auch andere Punkte noch besser ergénzt werden.

Antragssteller:
Vorstand der Piratenpartei Schweiz

élections de supplément

Motion:
La présidence/comité et d'autres organes du parti pirate de Suisse peuvent éventuellement étre complétés:

e Co-président
e Vice-président
¢ Auditeur / suppléant

Justification:
Pour les élections de 2019, avec une équipe complétée, un effort plus important est possible. Les éventuels postes vacants
pourraient étre complétés et les régions linguistiques ainsi que d’autres points pourraient étre complétés encore mieux.

Motionaire:
Comité du Parti Pirate Suisse

History

#1 - 31 March 2019 21:50 - jorgo

Rucktritte von Guillaume Saouli und Kilian Brogli

Neu gewahlt: Co-Prasidium mit Sylvia Oldenburg-Marbacher und Fabian Rousseau
Neu gewahlt: Vizeprasident Daniel Peter

Neu gewahlt: Revisoren Pat Machler und Guillaume Saouli

#2 - 31 March 2019 21:50 - jorgo
- Status changed from New to Considered

- % Done changed from 0 to 100

24 October 2023 1/1



http://www.tcpdf.org

